This error occurs if you have a weblogic.jar file in your WEB-INF/lib
directory and it is incompatible with the current version of weblogic.

>if(sci.isResourceStale("/jsp/index.jsp",1051715956000L, "8.1.2.0", "US/Eastern"))
>return true;
>